Package org.pentaho.reporting.libraries.formula

# Interface ErrorValue

All Superinterfaces:
  `Serializable`

All Known Implementing Classes:
  `LibFormulaErrorValue`

public interface ErrorValue extends Serializable
Creation-Date: 31.10.2006, 13:06:05

Author:
  Thomas Morgner

## Method Summary

Modifier and Type
Method
Description
`int`
`getErrorCode()`
`String`
`getErrorMessage(Locale locale)`
`String`
`getNamespace()`

## Method Details

### getNamespace

String getNamespace()

### getErrorCode

int getErrorCode()

### getErrorMessage

String getErrorMessage(Locale locale)